.heading {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
.link {
    text-decoration: none;
    color: black;
    width: 30%;
    font-family: Arial, Helvetica, sans-serif;
}
.container {
    /* box-shadow: 0px 5px 15px 0px gray; */
    border: 2px solid rgb(235, 226, 226);
    text-decoration: none;
    width: 30%;
    margin: 10px auto;
}
.para {
    padding-left: 20px;
    border-top: 2px solid rgb(243, 236, 236);
}
.container img {
    width: 50%;
    height: 40%;
    margin-left: 25%;
    border-radius: 60%;
}
.header {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 10px;
    align-items: center;
    border-bottom: 2px solid rgb(199, 195, 195);
}
.header img {
    width: 50px;
    height: 15%;
    margin-left: 0%;
    border-radius: 50%;
}
.header p {
    margin-left: 14px;
}